.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0;
}
.mob_tel {
    display: none;
}
.row {
    margin: 0;
}

.container {
    padding: 0 10px;
}

input:focus,
textarea:focus,
button:focus {
    outline: none;
}

*::-webkit-input-placeholder {
    color: #333333;
    opacity: 1;
}

*:-moz-placeholder {
    color: #333333;
    opacity: 1;
}

*::-moz-placeholder {
    color: #333333;
    opacity: 1;
}

*:-ms-input-placeholder {
    color: #333333;
    opacity: 1;
}
.requisites {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    gap: 13px;
    margin-top: 32px;
    margin-bottom: 0;
    font-size: 13px;
}
ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.text ul, li {

    list-style: disc;
}
.text ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.text{
    width: 80%;
    margin: auto;
text-align: initial;
padding-top: 10px;
 }
body {
    font-size: 16px;
    min-width: 320px;
    position: relative;
    overflow-x: hidden;
    color: #4e5062;
    background-color: #fff;
    line-height: 1.3em;
    margin: 0;
}

a {
    color: #4e5062;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    margin: 0;
    font-weight: normal;
    line-height: 1.2em;
    font-family: "OpenSansBold";
    text-align: center;
}

h1 {
    font-size: 36px;
    letter-spacing: -3px;
}

h2 {
    font-size: 28px;
    letter-spacing: -2px;
}

h3 {
    font-size: 21px;
}

form {
    text-align: center;
    max-width: 829px;
    margin: 0 auto;
    background-color: #3a4353;
    box-shadow: 0 9px 9px rgba(0, 0, 0, 0.14);
    color: #fff;
    padding: 30px 10px 35px;
    border-radius: 3px;
    position: relative;
}

form::before {
    content: '';
    position: absolute;
    bottom: -28px;
    left: 70px;
    width: 40px;
    filter: contrast(20%) brightness(60%);
    height: 28px;
    background-image: url(../img/bg/bg_form_dec.png);
    -webkit-background-size: cover;
    background-size: cover;
}

form h3 {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    letter-spacing: -1.5px;
}

form h3 .color1 {
    color: tomato;
}

form h3 .color2 {
    color: tomato;
}

form .line {
    width: 263px;
    border-top: 2px dashed #4e5062;
    margin: 20px auto;
}

input {
    margin: 0 5px;
    vertical-align: top;
}

input:not(.btn) {
    width: 230px;
    height: 42px;
    background-color: #f1f9fe;
    border-radius: 21px;
    padding: 0 25px;
    color: #333;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "OpenSansBold";
}

input.btn {
    background-color: #991125;
    padding: 0;
    width: 244px;
    height: 43px;
}

.clearfix::after,
.clearfix::before {
    content: " ";
    display: table;
}

.clearfix::after,
.clr {
    clear: both;
}

.btn_center {
    text-align: center;
}

.btn {
    display: inline-block;
    background-color: #4e5062;
    border-radius: 20px;
    padding: 11px 15px;
    font-size: 21px;
    line-height: 1em;
    color: #fff;
    text-align: center;
    letter-spacing: -.5px;
    border: none;
    text-transform: uppercase;
    font-family: "OpenSansBold";
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.btn:hover {
    background-color: #4e5062;
}

.btn.btn_orange {
    background-color: #991125;
}

.btn.btn_orange:hover,
input.btn:hover {
    background-color: #efb04b;
}

section,
header {
    max-width: 1920px;
    margin: 0 auto;
}

/*HEADER*/
header {
    background-image: url(../img/bg/bg_header.webp);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center top;
    min-height: 609px;
    margin-bottom: 50px;
}

.header_top {
    text-align: center;
    line-height: 29px;
    background-color: #3a4353;
    padding: 8px 0;
}

.header__flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header_main .next_button {right: 120px;}
.header_main .prev_button {left:120px;}

.logo img {
    width: 80px;
    }

.logo {
    display: flex;
    align-items: center;
}

.logo span {
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    font-family: "OpenSansBold";
    display: inline-block;
    text-align: left;
    line-height: 165%;
}

.callback {
    float: right;
    width: 175px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.callback .phone {
    background-color: white;
    color: #3a4353;
    font-size: 16px;
    font-family: "OpenSansSemiBold";
}

.callback>div {
    border-radius: 10px;
    padding: 1px 5px;
    margin-bottom: 5px;
    width: 100%;
    text-align: center;
    background-color: white;
}

.callback>div a:first-of-type {
    padding-right: 6px;
}

.callback .fancybox {
    background-color: #3a4353;
    display: inline-block;
    color: #fff;
    width: 160px;
    text-transform: uppercase;
    padding-right: 30px;
    font-size: 14px;
    line-height: 24px;
    position: relative;
}

.callback .fancybox:hover {
    background-color: white;
    color: #3a4353;
    display: inline-block;
    width: 160px;
    border-radius: 4px;
    padding-right: 30px;
}

.callback .fancybox:hover::before {
    filter: invert();
}

.callback .fancybox::before {
    content: '';
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
    width: 20px;
    height: 22px;
    background-image: url(../img/bg/bg_icons_phone.png);
    background-repeat: no-repeat;
}

.nav_fixet {
    position: fixed;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    width: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    box-shadow: 0 3px 20px rgba(0, 0, 0, .6);
}

.nav_fixet .menu a {
    margin: 0 30px;
}

nav {
    background-color: #3a4353;
    line-height: 54px;
    padding: 0 12px;
}

.menu_small {
    display: none;
}

.menu li {
    display: inline-block;
}

.menu a {
    color: #fff;
    font-size: 18px;
    margin: 0 12px;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.menu a:hover, .menu .active a {
    color: white;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 4px;
}

.menu a.phone {
    font-size: 24px;
    font-family: "OpenSansSemiBold";
}

.header_main {
    padding: 65px 0 0;
}

.header_main .bg {
    max-width: 790px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, .9);
    border-radius: 5px;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
    padding: 15px 20px 30px;
}

.header_main .bg h3 {
    font-size: 24px;
    line-height: 1.3em;
    letter-spacing: -2px;
    margin-top: 10px;
}

.header_main .bg h3 span {
    text-transform: none;
    letter-spacing: 0px;
}

.header_main .bg h3 .color {
    color: #991125;
}

.header_main .bg h3 .font {
    font-size: 29px;
}
p .color {color: #991125;font-size: 24px;line-height:1.3em;}
.header_main form {
    margin: 50px auto -70px;
}

/*/HEADER*/

/*HOW WORK*/
.s_howWork {
    padding: 35px 0 40px;
}

.s_howWork .h3 {
    font-family: "OpenSansRegular";
    font-size: 22px;
    margin-top: 10px;
}

.wrap {position: relative;}

.s_howWork .wrap {
    margin: 30px 0 35px;
    text-align: center;
}

.s_howWork .item {
    position: relative;
    padding-top: 150px;
    width: 205px;
    margin: 20px auto 0;
}

.s_howWork .item h3 {
    font-size: 18px;
    min-height: 50px;
}

.s_howWork .item p {
    margin: 5px 0 0;
}

.s_howWork .item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 130px;
    height: 129px;
    background-color: white;
    border: 2px solid #3a4353;
    border-radius: 50%;
    background-image: url(../img/bg/bg_howWork_items.webp);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.s_howWork .item.item2::before {
    background-position: -129px 0;
}

.s_howWork .item.item3::before {
    background-position: -260px 0;
}

.s_howWork .item.item4::before {
    background-position: -389px 0;
}

.s_howWork .item.item5::before {
    background-position: -519px 0;
}

.s_howWork .item.item6::before {
    background-position: -647px 0;
}

.s_howWork .item.item1,
.s_howWork .item.item4 {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -o-animation-delay: .2s;
    animation-delay: .2s;
}

.s_howWork .item.item2,
.s_howWork .item.item5 {
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -o-animation-delay: .5s;
    animation-delay: .5s;
}

.s_howWork .item.item3,
.s_howWork .item.item6 {
    -webkit-animation-delay: .8s;
    -moz-animation-delay: .8s;
    -o-animation-delay: .8s;
    animation-delay: .8s;
}

.text__bottom {
    margin-bottom: 24px;
}

/*/HOW WORK*/

/*ADVANTAGES*/
.s_advantages {
    background-image: url(../img/bg/bg_texture.png);
    padding: 35px 0 55px;
}

.advantages__list {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0;
}

.advantages__list .col-md-4 {
    display: flex;
}

.advantages__item {
    display: flex;
    flex-direction: column;
    padding: 40px;
    margin: 40px 10px;
    background-color: #3a4353;
    color: white;
    position: relative;
}

.advantages__item::before {
    content: '';
    position: absolute;
    width: 80px;
    height: 80px;
    background-image: url("/img/icons.svg");
    background-color: #991125;
    background-repeat: no-repeat;
    background-size: cover;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    border: 6px solid #991125;
}

.advantages__item1::before {
    background-position: 0 0;
}

.advantages__item2::before {
    background-position: -71px 0;
}

.advantages__item3::before {
    background-position: -144px 0;
}

.advantages__item4::before {
    background-position: -214px 0;
}

.advantages__item5::before {
    background-position: -289px 0;
}

.advantages__item6::before {
    background-position: -358px 0;
}

.advantages__name {
    font-size: 32px;
    text-align: left;
    margin-bottom: 24px;
    line-height: 120%;
    position: relative;
}

.advantages__name::before {
    content: '';
    position: absolute;
    width: 180px;
    height: 2px;
    background-color: #991125;
    bottom: -10px;
    border-radius: 20px;
}

.advantages__description {
    font-size: 12px;
}

.advantages__description>ul>li {
    list-style: disc;
    margin-bottom: 8px;
}

.advantages__description li>ul>li {
    list-style: circle;
    margin-bottom: 4px;
}

.advantages__description ul li ul {
    padding-left: 40px;
}

.s_advantages .wrap {
    margin: 35px auto 50px;
    max-width: 945px;
}

.s_advantages .item {
    background-color: white;
    border: 1px solid #b7cad5;
    border-radius: 3px;
    padding: 25px 20px 20px 350px;
    position: relative;
    margin-top: 20px;
    min-height: 207px;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -o-animation-delay: .2s;
    animation-delay: .2s;
}

.s_advantages .item h3 {
    text-align: left;
    font-size: 19px;
    margin-bottom: 20px;
}

.s_advantages .item p {
    margin: 0;
    font-size: 17px;
    line-height: 1.4em;
}

.s_advantages .item::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 15px;
    width: 313px;
    height: 162px;
    background-image: url(../img/bg/bg_advantages_items.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.s_advantages .item.item2::before {
    background-position: -313px 0;
}

/*/ADVANTAGES*/

/*WHY*/
.s_why {
    background-image: url(../img/bg/bg_why.png);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center top;
    padding: 35px 0 140px;
    min-height: 820px;
    color: #fff;
    position: relative;
}

.s_why h2 {
    letter-spacing: 0;
}

.s_why h2 span {
    display: block;
    font-size: 16px;
    line-height: 1.2em;
}

.s_why .wrap {
    margin-left: 40px;
}

.s_why .item {
    padding-left: 125px;
    position: relative;
    margin-top: 40px;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -o-animation-delay: .2s;
    animation-delay: .2s;
}

.s_why .item h3 {
    text-align: left;
    font-size: 24px;
    width: 580px;
}

.s_why .item p {
    width: 510px;
}

.s_why .item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 92px;
    background-image: url(../img/icons2.svg);
    background-repeat: no-repeat;
    background-position: -327px 0;
    background-size: cover;
}

.s_why .item.item2::before {
    background-position: -109px 0;
}

.s_why .item.item3::before {
    background-position: -219px 0;
}

.s_why .item.item4::before {
    background-position: 0 0;
}

.s_why * {
    position: relative;
    z-index: 3;
}

.s_why .bg {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 767px;
    background-image: url(../img/bg/bg_why_img.png);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center top;
    z-index: 2;
}

/*/WHY*/

/*WHERE*/
.s_where {
    background-color: #f9f9f9;
    padding: 35px 0 50px;
    margin-top: -50px;
    position: relative;
    z-index: 3;
}

.s_where .wrap {
    margin: 25px 0 50px;
    text-align: center;
}

.s_where .item {
    max-width: 313px;
    margin: 30px auto 0;
    padding-top: 170px;
    position: relative;
}

.s_where .item h3 {
    font-size: 20px;
}

.s_where .item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 313px;
    height: 162px;
    background-image: url(../img/places_bg.webp);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.s_where .item.item2::before {
    background-position: -323px 0;
}

.s_where .item.item3::before {
    background-position: -646px 0;
}

.s_where .item.item4::before {
    background-position: -969px 0;
}

.s_where .item.item5::before {
    background-position: -1292px 0;
}

.s_where .item.item6::before {
    background-position: -1615px 0;
}

.s_where .item.item1,
.s_where .item.item4 {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -o-animation-delay: .2s;
    animation-delay: .2s;
}

.s_where .item.item2,
.s_where .item.item5 {
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -o-animation-delay: .5s;
    animation-delay: .5s;
}

.s_where .item.item3,
.s_where .item.item6 {
    -webkit-animation-delay: .8s;
    -moz-animation-delay: .8s;
    -o-animation-delay: .8s;
    animation-delay: .8s;
}

/*/WHERE*/

/*ABOUT US*/
.s_aboutUs {
    background-image:url(../img/bg/bg_aboutus.webp);
    background-color: rgba(0,0,0,0.4);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center top;
    padding: 40px 0;
}

.s_aboutUs h2 {
    color: white;
}

.s_aboutUs .wrap {
    margin-top: 40px;
    padding: 0 50px;
    position: relative;
    text-align: center;
}

.s_aboutUs .item {
    width: 244px;
    height: 280px;
    background-color: #3a4353;
    margin: 0 auto;
    color: #fff;
    padding: 140px 5px 15px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 22px;
}

.s_aboutUs .item * {
    position: relative;
    z-index: 3;
}

.s_aboutUs .item::after {
    content: '';
    position: absolute;
    bottom: -22px;
    left: 0;
    width: 100%;
    height: 22px;
    background-image: url(../img/bg/bg_aboutUs_item_bottom.png);
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 2;
}

.s_aboutUs .item h3 {
    font-size: 18px;
    min-height: 45px;
}

.s_aboutUs .item p {
    margin: 0;
}

.s_aboutUs .item::before {
    content: '';
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 95px;
    height: 95px;
    background-image: url(../img/icons3.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.s_aboutUs .item.item2::before {
    background-position: -118px 0;
}

.s_aboutUs .item.item3::before {
    background-position: -238px 0;
}

.s_aboutUs .item.item4::before {
    background-position: -358px 0;
}

.s_aboutUs .item.item5::before {
    background-position: -478px 0;
}

.s_aboutUs .item.item6::before {
    background-position: -595px 0;
}

.s_aboutUs form {
    margin: 35px auto -70px;
}

/*/ABOUT US*/

/*GALLERY*/
.s_gallery {
    background-image: url(../img/bg/bg_texture.png);
    padding: 90px 0 100px;
}

.video__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
}

.video__list video {
    display: block;
    width: auto;
    margin-right: 10px;
}

.s_gallery .wrap {
    text-align: center;
    position: relative;
    margin: 45px auto 0;
    max-width: 860px;
    padding: 0 50px;
}
/*
.s_gallery .item {
    position: relative;
    margin: 15px;
    display: inline-block;
}

.s_gallery .item::before,
.s_gallery .item::after {
    content: '';
    position: absolute;
    width: 457px;
    height: 227px;
    background-color: #b7cad5;
    border-radius: 5px;
    z-index: 2;
}

.s_gallery .item::before {
    top: -15px;
    left: -15px;
}

.s_gallery .item::after {
    bottom: -15px;
    right: -15px;
}

.s_gallery .item img {
    max-width: 100%;
    position: relative;
    z-index: 3;
    border-radius: 5px;
}
*/
.s_gallery .owl-controls {
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 100%;
}

/*/GALLERY*/

/*SERTIFICATES*/
.s_certificates {
    background-image: url(../img/bg/bg_certificates.png);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center top;
    padding: 40px 0 45px;
    color: #fff;
}

.s_certificates .wrap {
    margin: 40px 0;
    position: relative;
    padding: 0 50px;
    text-align: center;
}

.s_certificates .item {
    display: inline-block;
    width: 200px;position: relative;
    height: 280px;/* background-color: rgba(0, 156, 255, 0.11); */
    /* box-shadow: 2.5px 4.3px 0 rgba(79, 86, 161, 0.29); */
    /* border: 5px solid rgba(0, 156, 255, 0.31); */
    margin: 5px;
}

.s_certificates .item img {
    width: 190px;
    height: auto;margin: auto 0;position: absolute;top: 50%;transform: translateY(-50%);left: 0;background-color: rgba(0, 156, 255, 0.11);
box-shadow: 2.5px 4.3px 0 rgba(79, 86, 161, 0.29);
border: 5px solid rgba(0, 156, 255, 0.31);
}

/*/SERTIFICATES*/

/*CONTACTS*/
.s_contacts {
    position: relative;
}

.s_contacts .wrap {
    max-width: 550px;
    margin: 0 auto;
    width: 100%;
    background-color: white;
    text-align: center;
    padding: 25px 10px 35px;
    position: relative;
    z-index: 3;
    position: absolute;
    right: 0;
    left: 0;
}

.s_contacts .wrap h2 {
    padding-left: 60px;
    display: flex;
    height: 62px;
    width: 220px;
    justify-content: center;
    align-items: center;
    background-image: url(../img/logo.webp);
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-background-size: 52px;
    background-size: 52px;
    margin: 0 auto;
    font-size: 24px;
    line-height: 23px;
}

.s_contacts .wrap p {
    margin: 15px 0 0;
    font-size: 21px;
    line-height: 1.2em;
    min-height: 50px;
}

/*.s_contacts,
#map {
    height: 410px;
}*/

#map {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

/*/CONTACTS*/

/*FOOTER*/
footer {
    background-color: #3a4353;
    padding: 20px 0;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
}

footer a {
    color: #fff;
}

footer .left {
    float: left;
}

footer .right {
    float: right;
    text-align: right;
}

footer .logo span {
    color:white;
}

footer .location {
    margin-top: 24px;
    width: 290px;
    line-height: 22px;
    font-size: 14px;
}

footer .location strong {
    text-transform: uppercase;
    text-decoration: underline;
}

.footer__flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

footer .mail {
    display: inline-block;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
}

footer .phone {
    font-size: 25px;
    font-family: "OpenSansSemiBold";
    margin-top: 10px;
    display: inline-block;
}

.footer__notice {font-size: 10px;font-weight: 300;border-top: 1px solid #ffffff2b;padding-top: 10px;color: #ffffff7d;margin-top: 20px;}

/*/FOOTER*/

/*CAROUSEL PAGINATION*/
.owl-controls {
    text-align: center;
}

.owl-controls .owl-page {
    width: 21px;
    height: 21px;
    background-color: #991125;
    display: inline-block;
    border-radius: 50%;
    margin: 0 7px;
}

.owl-controls .owl-page.active {
    background-color: #3a4353;
}

/*/CAROUSEL PAGINATION*/

/*CAROUSEL BUTTON*/
.next_button,
.prev_button {
    background-image: url(../img/bg/bg_icons_arrow.png);
    background-repeat: no-repeat;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -27px;
    width: 34px;
    height: 54px;
    z-index: 9;
}

.prev_button {
    background-position: 0 0;
    left: 0;
}

.next_button {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    right: 0;
}

.prev_button:hover,
.next_button:hover {
    background-position: -34px 0;
}

/*/CAROUSEL BUTTON*/


/*POPUP*/
.fancybox-skin {
    padding: 0 !important;
    border-radius: 10px;
}

.fancybox-close {
    top: 15px;
    right: 15px;
}

.fancybox-close {
    background-image: url(../img/bg/bg_popup_close.png);
    -webkit-background-size: cover;
    background-size: cover;
    width: 38px;
    height: 38px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.fancybox-close:hover {
    background-image: url(../img/bg/bg_popup_close_hover.png);
}

.fancybox-overlay {
    background: none;
    background-color: rgba(11, 81, 233, .5);
}

.popup {
    text-align: center;
    padding: 70px 30px;
    color: #333;
    border-radius: 10px;
    width: 410px;
    max-width: none;
    min-height: 1px;
    color: #fff;
}

.popup::before {
    display: none;
}

.popup h2 {
    font-size: 20px;
    margin-bottom: 30px;
    letter-spacing: -4px;
    line-height: 1.2em;
    letter-spacing: 0;
    text-align: center;
}

.popup h2 span {
    font-size: 27px;
    display: block;
    text-transform: uppercase;
}

.popup input {
    font-size: 16px;
    max-width: 300px;
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    border: 1px solid transparent;
}

.popup input.btn {
    max-width: 300px;
    width: 100%;
    margin: 0;
}

input.ierror {
    border-color: red;
}

.popup .security {
    text-align: left;
    display: inline-block;
    background-image: url(../img/bg/bg_icons_security.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 5px 0 5px 35px;
    font-size: 16px;
    margin: 20px 0 0;
}

#thanks h2 {
    margin-bottom: 25px;
}

#thanks p {
    margin: 0;
    font-size: 20px;
}

/*/POPUP*/

/*MENU SMALL*/
.c-hamburger {
    display: block;
    position: relative;
    float: right;
    width: 40px;
    height: 30px;
    margin-top: 12px;
    margin-right: 5px;
    font-size: 0;
    text-indent: -9999px;
    box-shadow: none;
    border-radius: 0;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
    z-index: 999;
}

.c-hamburger:focus {
    outline: none;
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 12px;
    left: 0;
    right: 0;
    height: 5px;
    background-color: #fff;
}

.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #fff;
    content: "";
}

.c-hamburger span::before {
    top: -10px;
}

.c-hamburger span::after {
    bottom: -10px;
}

.c-hamburger--htx {
    background-color: transparent;
}

.c-hamburger--htx span {
    transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}


.c-hamburger--htx.is-active {
    background-color: transparent;
}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
    background-color: white;
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
    background-color: white;
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
}

/*/MENU SMALL*/

.popup#thanks {
    color: black;
}

.link-expertise {
    background: url(../img/bg/bg_texture.png);
    text-align: center;
    padding-bottom: 64px;
}

.link-expertise h2 {
    max-width: 540px;
    margin: 0 auto;
    margin-bottom: 32px;
}

.link-expertise__link {
    display: inline-block;
    color: white;
    background-color: #991025;
    padding: 16px 32px;
    border-radius: 60px;
}

.equipment {
    background-color: #f9f9f9;
    padding: 64px 0;
    text-align: center;
}

.equipment h2 {
    margin-bottom: 32px;
}

.equipment__item {
    margin: 4px;
}

.equipment__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.equipment__text {
    color: white;
    background-color: #4e5062;
    min-height: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 8px;
}
